» Ubuntu » パッケージ

Error

two or more packages specified (tomcat7-common quantal)